@charset "utf-8";
/* CSS Document */
.index_subject{
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	font-family: "微軟正黑體";
	font-weight: lighter;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 0px solid hsla(0,0%,80%,1.00);
	font-size: 35px;
	}
.product{
	display: flex;
	flex-wrap: wrap;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 30px;
	padding-bottom: 30px;
	}
	
.prange{
	margin: 2%;
	width: 21%;
	cursor:pointer;
	text-align:center;
	padding-top: 20px;
	padding-bottom: 20px;
	}
	
.prange imgbg{
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	border: 0px solid hsla(0,0%,31%,1.00);
	-webkit-box-shadow: 0px 0px 10px hsla(0,0%,0%,0.40);
	box-shadow: 0px 0px 10px hsla(0,0%,0%,0.40);
	background-size: cover;
	}
	
.prange imgbg img{
	display:block;
	width:100%;
	height:auto;
	}	
.prange h2{
	margin: 0px;
	font-weight: 400;
	font-size: 18px;
	padding-top: 10px;
	color: hsla(0,0%,46%,1.00);
	overflow-y: hidden;
	height: 65px;
	}
	
.prange introduction{
	display: block;
	font-weight: lighter;
	font-size: 14px;
	overflow-y: hidden;
	height: 67px;
	}
	
.prange price{
	display: block;
	margin-top: 5px;
	}
	
.prange price subject{
    background-color: hsla(0,0%,79%,1.00);
    border-radius: 3px;
    color: hsla(0,0%,100%,1.00);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    margin-right: 10px;
    font-weight: bolder;
	}
	
.prange price num{
	color: hsla(0,0%,40%,1.00);
	font-family: Arial;
	font-weight: bold;
	font-size: 30px;
	position: relative;
	top: 5px;
	}
	
.prange price1{
	display: block;
	margin-top: 10px;
	}
	
.prange price1 subject1{
    background-color: hsla(0,0%,79%,1.00);
    border-radius: 3px;
    color: hsla(0,0%,100%,1.00);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    margin-right: 10px;
    font-weight: bolder;
	}
	
.prange price1 num1{
	color: hsla(359,48%,49%,1.00);
	font-family: Arial;
	font-weight: bold;
	font-size: 30px;
	position: relative;
	top: 5px;
	}
	


    #index_news_range{
    position: relative;
    top: -30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    }  
    
    .index_title{
    display: table;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid hsla(0,0%,29%,1.00);
    font-size: 30px;
    color: hsla(0,0%,29%,1.00);
    padding-left: 20px;
    padding-right: 20px;
    font-weight: lighter;
    }

	.index_news_img{
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	}

.index_product{
    position: relative;
    top: -30px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
	
}

.index_product1{
    position: relative;
    top: -90px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    border: 0px solid hsla(359,78%,49%,1.00);
}